; Copyright 2010-2012 Motorola Inc.
; Last updated: Aug 11, 2010
; Version: OFLASH_N_10.37.01I_ZCH45

[General]
;0: means CS0 , 1: means CS1
NandChipSelect=0


;Logging level definitions
;0x0001  // Trace
;0x0002  // Error
;0xFFFF // Complete log
;0x0000  // No Log
[CORE_LOGGING]
Level =0x0000